.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.gs1-l .pic img {
 
    height: auto;}
@media only screen and (max-width: 1024px){
.gs1-l .pic img {
    width: 100%;
    height: auto;}
}

@media only screen and (max-width: 1024px){
.ss2 ul li a .text p {
    font-size: 14px;}
}
@media only screen and (max-width: 768px){
.pic img {
    height: 100%;
    width: 100%;
    object-fit: cover;}
}

